[NODES]
WHEEL_LF=0
____ken_t440_12_wheel_inner_rim=0
____ken_t440_12_wheel_rim=0
____Object010=0
WHEEL_LR=0
____ken_t440_12_wheel_rim001=0
____ken_t440_12_wheel_inner_rim001=0
____Object008=0
____Object007444=0
WHEEL_RF=0
____Object015=0
____ken_t440_12_wheel_inner_rim003=0
____ken_t440_12_wheel_rim003=0
WHEEL_RR=0
____Object014=0
____ken_t440_12_wheel_inner_rim002=0
____ken_t440_12_wheel_rim002=0
____Object013=0
SUSP_RF=0
SUSP_LF=0
SUSP_RR=0
Object007=0
Object006=0
ken_t440_12_body_badge=0
ken_t440_12_body_black=0
ken_t440_12_body_body_2=0
ken_t440_12_body_chrome=0
ken_t440_12_body_chrome_2=0
ken_t440_12_body_frame=0
ken_t440_12_body_grille1_alpha=0
ken_t440_12_body_rubber_trim=0
ken_t440_12_exhaustRa_body=0
ken_t440_12_exhaustRa_chrome=0
ken_t440_12_glassRF_glass=0
ken_t440_12_glassRTL_glass=0
ken_t440_12_mirrorL_chrome=0
ken_t440_12_mirrorR_chrome=0
ken_t440_12_taillightR_fullbeam=0
ken_t440_12_taillightR_indicator_left=0
ken_t440_12_taillightR_indicator_right=0
ken_t440_12_taillightR_reverse_light=0
ken_t440_12_taillightR_slorange=0
ken_t440_12_taillightR_taillight2S=0
ken_t440_12_taillightR_taillightst=0
ken_t440_12_taillightR_textured_reflector=0
ken_t440_12_taillightR_xenonhead=0
Object001=0
Object003=0
Object004=0
Object006334=0
Object012=0
SUSP_LR=0
Object016=0
Object017=0
